{
   "Configuration":"Factory (Cruiser)",
    "Transmission":"Manual",
    "Drivetrain":"RWD",
    "Performance Class":"8",
    "0-100 km/h":5.5,
    "Weight":400,
    "Power":116,
    "PowerPeakRPM":"12500",
	"Torque":61.7,
    "Top Speed":200,
    "Fuel Type":"Gasoline",
    "Years":{
      "min":2017,
      "max":2017
    },
  "Description":"Cruiser variant of the R6, weird but good for long roadtrips",
  "Value":17000,
    "default_color":"Carbon Gray",
	"default_color_2": "Matte Black",
	"default_color_3": "Jet Black",
    "Config Type":"Factory"
}